
function getAllFont() { 
  var fontArr=[ 
  "微软雅黑",
  "微软雅黑 Light",
  "宋体",
  "新宋体",
  "等线",
  "等线 Light",
  "仿宋",
  "楷体",
  "黑体",
  "方正舒体",
  "方正姚体",
  "隶书",
  "幼圆",
  "华文彩云",
  "华文仿宋",
  "华文琥珀",
  "华文楷体",
  "华文隶书",
  "华文宋体",
  "华文细黑",
  "华文行楷",
  "华文新魏",
  "华文中宋",
  "方正等线",
  "站酷小薇LOGO体",
  "文鼎粗钢笔行楷",
]
   return fontArr;
}
